Oracle Virtualization VM VirtualBox组件本地安全漏洞

1次阅读
没有评论

漏洞信息详情

Oracle Virtualization VM VirtualBox组件本地安全漏洞

  • CNNVD编号:CNNVD-201610-523
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号: CVE-2016-5611

  • 漏洞类型:

    信息泄露

  • 发布时间:

    2016-10-20

  • 威胁类型:

    本地

  • 更新时间:

    2019-03-05

  • 厂        商: oracle
  • 漏洞来源: Oracle

漏洞简介

Oracle Virtualization是美国甲骨文(Oracle)公司的一套软硬件虚拟化管理解决方案。Oracle VM VirtualBox是其中的一个虚拟机组件。

Oracle Virtualization的Oracle VM VirtualBox组件5.0.28之前的版本和5.1.8之前的版本中的Core子组件存在本地安全漏洞。攻击者可利用该漏洞读取数据,影响数据的保密性。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1037053

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html

来源:BID

链接:http://www.securityfocus.com/bid/93744

来源:GENTOO

链接:https://security.gentoo.org/glsa/201612-27

受影响实体

  • Oracle Vm_virtualbox:5.0.26  

    <!--

    2000-1-1

    -->

  • Oracle Vm_virtualbox:5.1.6  

    <!--

    2000-1-1

    -->


补丁

  • Oracle Virtualization VM VirtualBox组件本地安全漏洞的修复措施

    <!--

    2016-10-20

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计886字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码